@charset "utf-8";

/* inner
--------------------------------------------------------------*/
.lyt_inner {
	width: 1024px;
	margin: 0 auto;
}
.noScroll .lyt_inner{
	height: 100%;
}
.lyt_index_inner {
	padding-bottom: 120px;
}
.lyt_mainCont {
	padding-bottom: 60px;
}
.cateNavMargin{
	padding-top: 100px;
}
@media screen and (max-width: 750px) {
	.lyt_inner {
		width: 100%;
	}
	.lyt_index_inner{
		padding-bottom: 60px;
	}
	.lyt_mainCont {
		padding: 0 17px 90px;
	}
	.cateNavMargin{
		padding-top: 90px;
	}
}
/* column
--------------------------------------------------------------*/
/* 2column */
.lyt_2col{
	width: 100%;
}
.lyt_2col .column{
	width: 50%;
	float: left;
}
.lyt_2col .column2{
	width: 77%;
	float: left;
}
.lyt_2col:after{
	content: "";
	display: block;
	clear:both;
}
@media screen and (max-width: 750px){
	.lyt_2col{
		width: 100%;
	}
	.lyt_2col .column{
		width: 100%;
		float: none;
	}
	.lyt_2col .column2{
		width: 100%;
		float: none;
	}
	.lyt_2col .column:after{
		content: "";
		display: block;
		clear:both;
	}
}
.lyt_2col_type2{
	width: 100%;
	display: table;
}
.lyt_2col_type2 .column{
	width: 50%;
	display: table-cell;
}
@media screen and (max-width: 750px){
	.lyt_2col_type2{
		display: block;
	}
	.lyt_2col_type2 .column{
		width: 100%;
		display: block;
	}
}

/* 4column(SPでは2column) */
.lyt_4col{
	width: 100%;
}
.lyt_4col .column{
	float: left;
	width: 250px;
	margin-left: 8px;
}
.lyt_4col .column:nth-child(4n+1){
	clear: left;
	margin-left: 0;
}
.lyt_4col:after{
	content: "";
	display: block;
	clear: both;
}
@media screen and (max-width: 750px){
	.lyt_4col .column{
		width: 49%;
		margin-left: 2%;
	}
	.lyt_4col .column:nth-child(2n+1){
		clear: left;
		margin-left: 0;
	}
}

/* 8column(SPでは4column) */
.lyt_8col{
	width: 100%;
}
.lyt_8col .column{
	float: left;
	width: 121px;
	margin-left: 8px;
}
.lyt_8col .column:nth-child(8n+1){
	clear: left;
	margin-left: 0;
}
.lyt_8col:after{
	content: "";
	display: block;
	clear: both;
}
@media screen and (max-width: 750px){
	.lyt_8col .column{
		width: 23.5%;
		margin-left: 2%;
	}
	.lyt_8col .column:nth-child(4n+1){
		clear: left;
		margin-left: 0;
	}
}

/* aside
------------------------------------------------------------*/
.lyt_aside{
	position: relative;
	margin: 120px 0 0;
}
.lyt_aside .lyt_inner{
	width: 964px;
	padding: 60px 0 60px 60px;
	position: relative;
}
.lyt_aside .column_cont{
	width: 100%;
	display: table;
}
.lyt_aside .column{
	display: table-cell;
}
.lyt_aside .colum_cont_2column .column{
	width: 50%;
}
.lyt_aside .column:last-child{
	border-left: 1px solid #000;
}
/* wide (100%の場合)*/
.lyt_aside.wide{
	margin-bottom: 0;
	padding: 75px 0;
}
.lyt_aside.wide .lyt_inner{
	width: 1024px;
	padding: 0;
}
@media screen and (max-width: 750px){
	.lyt_aside{
		margin: 60px 0 0;
		font-size: 1.2rem;
		padding: 0;
	}
	.lyt_aside .lyt_inner{
		width: 100%;
		padding: 30px 17px;
	}
	.lyt_aside .column{
		padding-bottom: 30px;
		display: block;
	}
	.lyt_aside .colum_cont_2column .column{
		width: 100%;
	}
	.lyt_aside .column:first-child{
		padding-bottom: 20px;
	}
	.lyt_aside .column:last-child{
		padding-top: 20px;
		border-left: none;
		border-top: 1px solid #000;
		padding-bottom: 0;
	}
	/* wide (100%の場合)*/
	.lyt_aside.wide {
		padding: 30px 17px;
	}
	.lyt_aside.wide .lyt_inner{
		width: 100%;
		padding: 0;
	}
}